{
  "paths": [
    {
      "_path": "bin/crispritz.py",
      "path_type": "hardlink",
      "sha256": "199816030ffcb7bd92c3d99e2803aac543f83bd199356d1ab6b69fcac9247788",
      "size_in_bytes": 58982
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/__pycache__/annotator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ba76517acbb7a7c5e06f81a9c3898ec630699e2b6bafa7a76d8bac32acd63026",
      "size_in_bytes": 10876
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/annotator.py",
      "path_type": "hardlink",
      "sha256": "a3611d89c254b24fb9991a8bd207296d5405a82a119b85261186bedd093e8a61",
      "size_in_bytes": 19954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "af6fdb074c7b4cc0de33fced6fd6169c6105c3f48070cf182e82b11508f01d89",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "10f1a15d208c9ff307ec06045b753037f6d9bcf73563f2f87510d2dfa92026a9",
      "size_in_bytes": 161
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9897581058f089a8942f8a12754c57a7c6b269d45a4b614276df7d2e784f3116",
      "size_in_bytes": 2859
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Annotator/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/__pycache__/enricher.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8d31004c623e76c0da556d7f9ec90c740e02198a21078eb21b30f4d86c39faf4",
      "size_in_bytes": 4142
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/add_variants.sh",
      "path_type": "hardlink",
      "sha256": "f9263d69ebea8ee3fa6595af32bd5ff79e84f5527fd3cf19a97de9a70406ad93",
      "size_in_bytes": 205
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/bcf_query.sh",
      "path_type": "hardlink",
      "sha256": "b27e05985ec52ab490b7725818e0cbda358504533c4fc0ab715b79ec9ee1f651",
      "size_in_bytes": 96
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/enricher.py",
      "path_type": "hardlink",
      "sha256": "b3aed52d5d3448bb50d783d2a6345efa408e1f6867a6ed61fbb4e2fd5a3561d4",
      "size_in_bytes": 6825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Enrichment/index_vcf.sh",
      "path_type": "hardlink",
      "sha256": "e2b97e60d1e4de3826e382faeda679ccd8da593e7b98c2d5f2f74f9a8594dfed",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.extended_profile.xls",
      "path_type": "hardlink",
      "sha256": "7157a7d5fbdb473c0ea38231d491167134e78d85784408f3e6ae8a1bc589b224",
      "size_in_bytes": 5035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sample_annotation.CTAACAGTTGCTTTTATCACNNN.superpopulation.txt",
      "path_type": "hardlink",
      "sha256": "52b2d7380456a20cae379faa0cf27dd24a677502ad258a4ee9af556dc986d5e5",
      "size_in_bytes": 11516
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/E7QZU2HQ0S.sumref.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "35b4df112567813310f70b1176d9c697faa9aaf01c46e8cb4c9e98386456d4e3",
      "size_in_bytes": 2477
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c051a8720be11dee1e0547b97ad7b3ba4c7a7996d81970535850d310efd3a3e2",
      "size_in_bytes": 4406
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckodir.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a93a5097a618ba28cc64e0a8d037a23df8e13ab54ccc45793a09adc61703b7cd",
      "size_in_bytes": 19783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart.geckonew.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "655b5c71c557aac5f484f188adf69765d3dc521a6a0d18e86ba12f07f82c9fa7",
      "size_in_bytes": 11340
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/__pycache__/radar_chart_docker.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8edf24b22e74a2934cccbb85670084e1d19f288528ba77d02fd5b7b6db32cff",
      "size_in_bytes": 19616
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko.summary.total.Annotation.summary.txt",
      "path_type": "hardlink",
      "sha256": "6ef322f5f7d7977ec8b0de324ba8cb4564b0d078cedec507ee09e21b77ec6461",
      "size_in_bytes": 25168772
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.CTCF.Count.txt",
      "path_type": "hardlink",
      "sha256": "6cd739991bc8aaddc832457dbb78e22e26887b010a6c54851e9431c063b74cfc",
      "size_in_bytes": 5877623
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.DNAse.Count.txt",
      "path_type": "hardlink",
      "sha256": "1b618e41d2d8757973d2fd766a5e9932f9abb44883ae95e47c421a13d7e30a00",
      "size_in_bytes": 6173384
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Exons.Count.txt",
      "path_type": "hardlink",
      "sha256": "0987d318ccf83cdab49c7b5eaad01b35f7700c49360fc64c1634f3b5804ff082",
      "size_in_bytes": 6001459
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Introns.Count.txt",
      "path_type": "hardlink",
      "sha256": "d227c3c5cefa596b6388e3f54b7a0ee89f49e5d9129343cab2ba2b237ccee383",
      "size_in_bytes": 6170665
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.Promoters.Count.txt",
      "path_type": "hardlink",
      "sha256": "3becf1c071e994bd770c5e6e22006bc49256aaed05f50b560f016094054c2ee2",
      "size_in_bytes": 6112466
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.guide.txt",
      "path_type": "hardlink",
      "sha256": "7dfcd6600eac27bc473d1a698e766857f886db0ce775ffde0cfc5c9462dcb17b",
      "size_in_bytes": 2961864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/gecko/gecko.reference.profile.xls",
      "path_type": "hardlink",
      "sha256": "99931b2ab6632c1cb23360b625eefd4f9d89a0a85c73ed720cf066a94a9fa9e5",
      "size_in_bytes": 18043000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckodir.py",
      "path_type": "hardlink",
      "sha256": "0d964543a7f83e2e14bdcde3e2e240ec36e9f6f4d9a6aeb4607d2be9d6d552af",
      "size_in_bytes": 30625
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.geckonew.py",
      "path_type": "hardlink",
      "sha256": "a0a36a06045fe5609bb79fb02799ad5e4d042ea9859195f51134de980fc1a92c",
      "size_in_bytes": 34932
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart.py",
      "path_type": "hardlink",
      "sha256": "0c20c65422af68dfe98374caa1b47ad723be5fe5740ff06ea1650469031c79ae",
      "size_in_bytes": 24464
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/radar_chart_docker.py",
      "path_type": "hardlink",
      "sha256": "86fcb71a25403d18de160a85b7166e75209ade890c4782d376e4b234ec92114c",
      "size_in_bytes": 30338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Plot/summary_single_guide_CTAACAGTTGCTTTTATCACNNN_4mm.pdf",
      "path_type": "hardlink",
      "sha256": "5390fcf546ade882dfd6114126e50dba5b9c1e9ac09690e092af3afecdfe8116",
      "size_in_bytes": 386527
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/20130606_sample_info.xlsx",
      "path_type": "hardlink",
      "sha256": "c019c12f7b510d538a0cd0655b28ac84d02e22d7a67bd8fb4ebba518657dab6e",
      "size_in_bytes": 990298
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_cal_sample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc3e987323c4e0955d85a1261c2c0e7f5484c997a2fe9e8777d7ca2afb8d6b27",
      "size_in_bytes": 31720
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/annotator_for_onlyvar.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5a5304a1532832d230d740a0427f0d28eb3b8761ee6d9e9be676eda99521aca",
      "size_in_bytes": 30552
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c37535639d6ae563d26b99e390602a10e26bd11f76c488c25cd68a3f7f6a55ec",
      "size_in_bytes": 8875
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/cluster.dict.new.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "de5baf885205a1c4e1c5a664526954f9be15807fd6b6d14bf46063090f9b54df",
      "size_in_bytes": 9158
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/dictionary_creation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "098d928f0228c62eb6ac72626c91f9be5090a7743b30d051d66ef142eb4d86a5",
      "size_in_bytes": 1347
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/extract_top.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c1e26260604c458397846a3a7397701fa580f5b43c08bd7b275b611aa199551b",
      "size_in_bytes": 1789
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_analysis.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "045985383b8e36752f3ebe39bdb333f03b5aa633134a3cdd9651ba41220fe1ce",
      "size_in_bytes": 2583
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/pam_creation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e888085859dd5bb7a3e1ca1a852a788efff9d67f0706f06e7005dbc41b6f6ad",
      "size_in_bytes": 4364
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/populations_distribution.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e1b2c41706c6ac629df86987b1beb0e5c5c7c9531b19d65a5f5576a205f9821f",
      "size_in_bytes": 5314
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "19a452e168aedbf41aa1ab946a31fd2a5c2be49226f506015c2b293039ce5de4",
      "size_in_bytes": 4215
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_guide_position.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f5f425e72c74e0140baf6c449e9e59e202f0c9616977ac41183ba883fc3ab5ff",
      "size_in_bytes": 5639
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/__pycache__/summary_by_samples.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35d883e737e61197f63da7b67f619e383dc875b867d3202133c53fae15963a81",
      "size_in_bytes": 3729
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_cal_sample.py",
      "path_type": "hardlink",
      "sha256": "446779d55db99c8a11548790749fdeb72312910c199c38aa15a882208b00eade",
      "size_in_bytes": 68632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/annotator_for_onlyvar.py",
      "path_type": "hardlink",
      "sha256": "f6fdafb66393033bad949a33c455b8436f54235e9f36df8a320edebd5a98a56c",
      "size_in_bytes": 66202
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ab7a6795198b77a4c09fb24b289fed4cf2fb09a7cd038ba98f9c91a6665a71ea",
      "size_in_bytes": 143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "baf51e2c37011a9e0ea01901b3a38e4fe4953f4094859fcd47a324d472937a0e",
      "size_in_bytes": 173
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/cli_run_model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7d72b010908857bdac9bd6b36ea4e55de8ab240e633fa2d8c47c843b3a43dc93",
      "size_in_bytes": 1683
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/corrstats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0222dc213820f8cf9e9b1383d445a0285f0e68a06188332e0dba9d4e8de24121",
      "size_in_bytes": 4583
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "81b88b9d2ff089687d2186288de32da6a435add0038b10e93763a40b61e8a16f",
      "size_in_bytes": 13930
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0ea321848a1eaa25c7b8f37a9b43f133a877934083c30d8a3da6fdb39599ae9c",
      "size_in_bytes": 13941
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "18a5b231e76b8db9dbaf49f0cd6e98eb536cd515ad9e2a202ac475d551491c6d",
      "size_in_bytes": 817
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e38dba61e6a501b5e40649cf462de639155826c66cce4ea08af29399ad2899d",
      "size_in_bytes": 847
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8f18870dda6ae05be1c1cfa40e9b7d1d0e0b5738709bf07e9f52d81a0b3b704d",
      "size_in_bytes": 15971
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cfa547a68f40764a5ad094c9d608cfbd23a256db979efdd1e2f401541487c14c",
      "size_in_bytes": 15980
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35e4537f56d01dbdebfddd6ec9870e88967a919a5ef7218e9291ffe7124b6c39",
      "size_in_bytes": 17339
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5e95c4975f78fa59a96ae0baf062de6691f8024a27b06eaa559882791151070",
      "size_in_bytes": 17310
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f43132d44b7b425c1a57b85305f4ad154c3e247558f9721cbb7d0ab8f8749756",
      "size_in_bytes": 11884
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "db6ab9c7b1c81d3dc47b171428d5e9ae6a72e359c69c9740421fc77b53343d76",
      "size_in_bytes": 11895
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cb977a95d53b131bc53db9c23d6bab6bbadd8c972ea6b2ab272f522b708dbc93",
      "size_in_bytes": 35144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "11e36158161dcd693ef6400cf8bcaab5c6eedfdc8fdebb350d8af1471cd858b0",
      "size_in_bytes": 35040
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "631152f3a0b76499201b47d07023a27307c7e4860dc24a5f5bb61692dfcc85e5",
      "size_in_bytes": 5483
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8415589d539e209c5e873a4b7b0739430765f8749f026dfef37bcdb10021dde",
      "size_in_bytes": 152
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "611623779667f955036fdbc4e1fefb6033f873be7f32d282228a9ca2e9ec84c3",
      "size_in_bytes": 182
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8356ed583c4256f6b8496c659827da3536002675118708d373b1fb93f65415a2",
      "size_in_bytes": 16334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "daa276766ca27f02d2f6b51d8251c7da0d2391f554e3e749e99768958a643736",
      "size_in_bytes": 16309
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "953201a4d9064e6725e347871c15c24123811312229a63da9afa929c75a3c9aa",
      "size_in_bytes": 2164
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "baff46c0c9aabc6ed7ef18e33373fd5bbd85247f304845468d8f1d58df7b0ca6",
      "size_in_bytes": 2189
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "83578ad8889d22055780d03bd5a6dc0d2b70ca0c8999d5c7846a17098c77c980",
      "size_in_bytes": 150
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4b5cfeea6f1bf52b015ca5c3af0661d1b716b3da900f57c1109b8195dce746d9",
      "size_in_bytes": 180
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e2ab662f77c3faa897e6c8696cd3a6917aad6da6074a59406735132cda31292b",
      "size_in_bytes": 3607
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2e638ce57f89ea784e5c35901026ecdc4fafe0f1fd22becdd8543302d9b1a11e",
      "size_in_bytes": 3622
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "aa5c27fdd0b781f0e58ffbd23dd38acc4372462ac69fd8aa6d7970dcebf42f61",
      "size_in_bytes": 6827
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0b9eca9af28baa35e60cde0e5d3432972be4b8f63477fe5c64670a0efb058220",
      "size_in_bytes": 6849
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/gpy_ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ed193dae1f253f8bf2df22e656186aa8cd6de12ea51ad50b3ce76b9d36ed0298",
      "size_in_bytes": 2337
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "45d549b26d05328d69b2ce988c9c6def40f915eba66130e224b4c7a599b6fb07",
      "size_in_bytes": 8315
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8718eff8cd683e971afbf1069403d8957aa4f25e7c14233af73faf90e7f95266",
      "size_in_bytes": 8342
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/__pycache__/ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "31a99c75cb2dd5c29a5f1ca776010ab15e571ff1a50e6c828c32030c12e91fe4",
      "size_in_bytes": 1083
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/__pycache__/test_saved_models.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8ed12f3fe7883bdbc2628043e7b79fddaad6dd75a6c3f4c2c11e80de768b831e",
      "size_in_bytes": 1178
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.new.py",
      "path_type": "hardlink",
      "sha256": "cbb93d504df6e7f9af021a1fb6183c2da718ad29ec1af9c5796ddba22ca2c3ec",
      "size_in_bytes": 17797
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/cluster.dict.py",
      "path_type": "hardlink",
      "sha256": "bb7e228214bf166d24ed0bbc127c2050b7a1207af79115b2fbab73606cc8fa90",
      "size_in_bytes": 18077
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/dictionary_creation.py",
      "path_type": "hardlink",
      "sha256": "93a46383739750a224c90d29ee96c1f69b44279aabe3ac2b862d0d366c3bb64c",
      "size_in_bytes": 2187
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/ext_seq_pam_creation.sh",
      "path_type": "hardlink",
      "sha256": "a4d22d7be2a7479913824afbcc2f8592a0dd1ec38432c67b5dc3a7be8b672546",
      "size_in_bytes": 301
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extract_top.py",
      "path_type": "hardlink",
      "sha256": "7d307c67018445be2e4bc850c15c305a848e9f56d50a04f574f3a6bb5aa494ae",
      "size_in_bytes": 2770
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/extraction.sh",
      "path_type": "hardlink",
      "sha256": "9c6554e58eccfe725a325db01d514e7fd66f9c5447d1921251905e1a21d72c12",
      "size_in_bytes": 2000
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_analysis.py",
      "path_type": "hardlink",
      "sha256": "89569e270dcb71ebfde8fbed066bb73ee313467cf58bbeda1f48e46ec026723f",
      "size_in_bytes": 6786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/pam_creation.py",
      "path_type": "hardlink",
      "sha256": "af88bc360aae696622a7a5e631df7e7d5835c97e5ab935868e8b7b90d739465f",
      "size_in_bytes": 11143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/populations_distribution.py",
      "path_type": "hardlink",
      "sha256": "c03c88511aab0ae9b386f1ab41b591281020329cff2fb8d90916803cce914405",
      "size_in_bytes": 6550
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/samples_1000genomeproject.txt",
      "path_type": "hardlink",
      "sha256": "e98b0242dc1724bcb094515796a07a9176d16d62eb58aa9cbc59bbf1b0ab8201",
      "size_in_bytes": 77071
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide.py",
      "path_type": "hardlink",
      "sha256": "98fa7ff31c39fc28d14bf1702a07ec50305f81a110eee406121d23e73334e3bb",
      "size_in_bytes": 7316
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_guide_position.py",
      "path_type": "hardlink",
      "sha256": "f2ded8fc7e48a41dbf5417196ec66b13cdd0d8a19e3e23b670fb297aa378e9f3",
      "size_in_bytes": 13289
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/summary_by_samples.py",
      "path_type": "hardlink",
      "sha256": "0b49a5745948954e126bdd3afd89729f5c4120f3b05eee0333ab60433514b7b1",
      "size_in_bytes": 9904
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f24d98926f86f0e9c9d9ab4ad3ad1fcfbad553209b79dfb85f0aca27d2a0ff52",
      "size_in_bytes": 152
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9230e6adad5cd6cceb160eb9aca27deb087844ecda1e9667c92ab23519f4f4e2",
      "size_in_bytes": 163
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/__pycache__/associateSample.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c9e108a15d369a3305fe377106e2c29573a7e6a5a1f670316e3e0dd08d630eda",
      "size_in_bytes": 2861
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/supportFunctions/loadSample/associateSample.py",
      "path_type": "hardlink",
      "sha256": "14a379a2066d7a843be2e5036718448735ff98abfcf3b24446c89c39790704dc",
      "size_in_bytes": 3829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/ProcessData/webapp.modification.txt",
      "path_type": "hardlink",
      "sha256": "e3185f6a3032af4e7c4b85d54102fbeebf1ad49885fca1f36465e5f880adeabf",
      "size_in_bytes": 263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/PAM_scores.pkl",
      "path_type": "hardlink",
      "sha256": "63c6ddf2dcb30337d33eac38d3d0d7b6b9c7d03779500e6325b239120be56a6e",
      "size_in_bytes": 346
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/Scores.zip",
      "path_type": "hardlink",
      "sha256": "0df55c625b7dfcc7641f152aa35a19b19357cb77ee0124adf38564786338bf57",
      "size_in_bytes": 5826
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/CFD_calculator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "952599314590b3f2a00fa68a4e0cc71da0b08cdd0518e760fcc5c959bffcbb5b",
      "size_in_bytes": 2048
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bfbfe2169065c74ebe939be9adbb1d590d1fd5dd6adc14687115b872d1a753fd",
      "size_in_bytes": 130
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/calc_for_emx.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1472b454814bc85f42749672e88e30ad8d16c193b123e37ea6d588e07d61348a",
      "size_in_bytes": 2852
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/scores.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c16379dcc3149eb699eaebd11ca5025b7b31dccf1010a6e750142ab374684983",
      "size_in_bytes": 8801
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/__pycache__/test.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f7ef95aecdfbcab1159b3595235fb2dea84b6952f5c0cce50b1c8d7013201765",
      "size_in_bytes": 2306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c69deebf11a40d78597a8dd9a804cd10c9a373283350666779f48a88114976b8",
      "size_in_bytes": 141
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2556beb99237e557ad3bb49e86a98aeee9f991db88ec6a353b1d2d850e4d2de1",
      "size_in_bytes": 137
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "caa3a170531432664fff735be5838afeb1ab4884226fae9274346861950820d4",
      "size_in_bytes": 138
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c722b1576aee03d7c024c1661769e3e39bacd4384de7b3f610d66c02ea65b259",
      "size_in_bytes": 198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "96b279138a8250aa57fa6b86ea99fa3e871587ee35a0fe1e2f11ca3f7b9046ce",
      "size_in_bytes": 257
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/cli_run_model.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "67638a1b1f8824d5b6d5a9629c505fe56581198b20c974e492661855f609f018",
      "size_in_bytes": 1678
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/corrstats.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4580c5d1a49da9da9b7f4b82274f1e512af1ae011211a591d12afd8a991ed712",
      "size_in_bytes": 4578
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c9803d762e6dc57435d3ca4ff99786221a35d457377f4183515b8fac6c876247",
      "size_in_bytes": 15726
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "758af3af68f795cf8b9bc168a0ea4f3a5cb25c578e5117ab9e4cc358229972ce",
      "size_in_bytes": 13925
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6d958fd2bf837e8267631841610e21e05adb1cab4284de07c62233301e41d3a6",
      "size_in_bytes": 13966
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/load_data.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "04b1052a4e11b6dcf168020507a97522d0beda2ea7ff190739c310a619cef69c",
      "size_in_bytes": 13454
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cc6a356441e6f4a839594fef6e3f39badf0a129c250be661c36282e36fd3110",
      "size_in_bytes": 864
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b63b6a9b6e0aaea9f8aa6841eeb103e28263da732952d4af37c2865112d3ba17",
      "size_in_bytes": 812
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "32f3f615cdd36cedf68a1eed5963c69ebcaef26f0f4b146e1ca074d3019d83b1",
      "size_in_bytes": 872
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/local_multiprocessing.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "80c5b7b05920fe81510b05ccb938d897e8d14dc7a2fe3954880197fdd8e75ca7",
      "size_in_bytes": 935
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dd35da36d1560bf7a72f9d5c7ee1d74ce5aef1cc33f136da9004d6af710a3997",
      "size_in_bytes": 17440
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b03f308be8e667b6e5c5ec2982dc2e186e8ee75d034d326f4c03671c352f922d",
      "size_in_bytes": 15966
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2ed5c8c6754f951b901fad59cb36c754592858d12a4a15736fe1df5a44df5dd3",
      "size_in_bytes": 16005
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9b29e81a82136ae46a89c43980897aeb3f16607d7eaf0c89581fa353a05c8e7d",
      "size_in_bytes": 16035
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1715d4a374993de1937e720be6ec743416d15632300367aba474da49306e666d",
      "size_in_bytes": 19401
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b80dcbd6ecaace3d2ae44b66088818a90bde95d0bf93ac45ed2ac28c4c524a03",
      "size_in_bytes": 17334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d863edd28da9d9b7b4b97b6de36125294c5630d8baeb7bf7896686d4393ee7b8",
      "size_in_bytes": 17335
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/model_comparison.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d14a4a8a92e1054ad1d8068a93310903066e8ecca09bd23c0202f2d2b5e609f3",
      "size_in_bytes": 17238
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7b30c6ad2292129c5e3fafeb675f6f04675ab51ed40b45b050ae4abc2f190014",
      "size_in_bytes": 13582
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0363e65a06aa1828379c3cc86ea7fcf86be5afbcb0fca3a2a92c137b8b185882",
      "size_in_bytes": 11879
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "248dd017a96ebd80ceadbb39dd61736df58afe4c86e9ad45b6fcd4598661dc7f",
      "size_in_bytes": 11920
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/predict.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "82ebc78a12567fac78e70c5d5a0ec8bdb5dc3cd46ca260e2c32f58ee25fedcbe",
      "size_in_bytes": 11997
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7e8ceedf0a80fee5759d05d3be5027819035e83aa50244bd6f53401b5cd01a57",
      "size_in_bytes": 39062
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9e99a75e06d28c125108a6fe040a6f0df73ceb8ff683627c54a1cd9f76994351",
      "size_in_bytes": 35139
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bc7d1c39c6259527f1163d00790e66e142e0374d061b6411d27d7281d8cb60b2",
      "size_in_bytes": 35065
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/__pycache__/util.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7f78260ceae1d4ddb53bd985cec1c78dc38c63d47183bfc5141e2cc26b66d516",
      "size_in_bytes": 34829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "4d274b51533aeeb042819710d0e79883777bd886481fecd97a5144ca8fa47b2d",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/azure_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "031fd6888a336542a1d8aaba7b4f3c0617a914b421a9de70de411e064fbf45b2",
      "size_in_bytes": 134655
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cli_run_model.py",
      "path_type": "hardlink",
      "sha256": "70a6356495d502a3dc2ad6777c87a067b3ee64066cb764a44a941e5b006c4810",
      "size_in_bytes": 2594
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/cluster_job.py",
      "path_type": "hardlink",
      "sha256": "631152f3a0b76499201b47d07023a27307c7e4860dc24a5f5bb61692dfcc85e5",
      "size_in_bytes": 5483
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/corrstats.py",
      "path_type": "hardlink",
      "sha256": "37fa1a5dfd0e4a33e304566c299cd7c17b4b3775971699bd49aaf5faf0cd0f54",
      "size_in_bytes": 4918
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/FC_plus_RES_withPredictions.csv",
      "path_type": "hardlink",
      "sha256": "97a4fda9481985d5e4ea6b18bb52e17b1c953913fbb901f56a134ec3c31f2972",
      "size_in_bytes": 510632
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_data.xlsx",
      "path_type": "hardlink",
      "sha256": "29d05156d638234010886a26075874a269532b9cbfcf4616949c2eb0c2d1ef4c",
      "size_in_bytes": 158504
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V1_suppl_data.txt",
      "path_type": "hardlink",
      "sha256": "630d1ce209202f556c846d361b020399caed84f99b142cbc8d1aaca4827624e1",
      "size_in_bytes": 277146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/data/V2_data.xlsx",
      "path_type": "hardlink",
      "sha256": "f63979941ef268309994ae50b1e90b4a4ce64bbc8ff99063bda1f4a6f8fc26d2",
      "size_in_bytes": 3786910
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c409ac564a4e4cb3f1069b04200d4fa60bc884dd4c47c982cd1e06ea02a5bf0b",
      "size_in_bytes": 153
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd85b4f39056aa9cf183f5f832942482bd5b363f323a0df6075b47d96b0f2da3",
      "size_in_bytes": 146
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1bafaa5511d7b904bd02e319eb28e273fe38fa913b6e737bbfaac3f776270da1",
      "size_in_bytes": 147
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "407223e059f4a2c7c947a2cbc4fdbddbadde7e6f3f39ce10cb8c2bfd030fd1c8",
      "size_in_bytes": 207
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba95b5f09cfa94e37e8d221603ec4fbf6119b201520760b5a768a3f0861f7668",
      "size_in_bytes": 266
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f523f60a8e9cad108ca7585189600448489bf0e505a4caeea501e04da14b270",
      "size_in_bytes": 18128
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "77ecac7a50e716e57f262f8f5b652699d6cb4d6f21c3dae2e2e308d79c37965e",
      "size_in_bytes": 16329
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "57b1186688210826292033a1aa6effd6055d3bd6d65afee94f3f3214c51b63db",
      "size_in_bytes": 16334
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/__pycache__/featurization.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d59acee763dde9788c2f51d4bf5cd1871a482875fb8bff337e5a0acf6ebf8f24",
      "size_in_bytes": 15887
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.py",
      "path_type": "hardlink",
      "sha256": "7a31fef57595df72b0c0b6b46e24dfbef2ff3672a07a682f21e8812ababca929",
      "size_in_bytes": 24555
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/featurization.pyc",
      "path_type": "hardlink",
      "sha256": "db212edd5842167331e77b345cdcce7792eeef3278063beb54f741796b469695",
      "size_in_bytes": 19866
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/features/microhomology.py",
      "path_type": "hardlink",
      "sha256": "cb01413aa0ba359aa182e6f968b399e600eec172ab80e019b7c3ea81ff7d2165",
      "size_in_bytes": 5028
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.py",
      "path_type": "hardlink",
      "sha256": "baccdfce5fc6f5cdd17acedb17920dd15e5728da058e34c75d5554d430818dd1",
      "size_in_bytes": 22338
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/load_data.pyc",
      "path_type": "hardlink",
      "sha256": "fd7fa58014a9668f5264a4a91b5509c9746c58fc813839740183fd5b0a885eed",
      "size_in_bytes": 17495
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.py",
      "path_type": "hardlink",
      "sha256": "f9646f7d462fd044a2fe3b09a7ff415d2ec94ca948cada59c0095ebb85a0abdf",
      "size_in_bytes": 825
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/local_multiprocessing.pyc",
      "path_type": "hardlink",
      "sha256": "98e3496182a45bfe2bb221f7320d1ad769a7efe035d8fe5bb588b362e4ab41d6",
      "size_in_bytes": 1017
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.py",
      "path_type": "hardlink",
      "sha256": "878da288bc8beb3ed02f5926dc7898bb11bad4c481d98223d7b06a9f418a8fc5",
      "size_in_bytes": 24143
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/metrics.pyc",
      "path_type": "hardlink",
      "sha256": "18ab05e2c6c4765a63d93b797ba54dd0d42d8a62b808031bc99acf084b8a06b7",
      "size_in_bytes": 18697
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.py",
      "path_type": "hardlink",
      "sha256": "3cc39dcd1bf0a200270f7c1e57adb4895094b453602dd3b7992b94da84ac7367",
      "size_in_bytes": 31520
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/model_comparison.pyc",
      "path_type": "hardlink",
      "sha256": "503f27ad28db4c9018e6e67f015ef4ff55624c2528b76e665a1592ce993bcbf7",
      "size_in_bytes": 21786
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.py",
      "path_type": "hardlink",
      "sha256": "9b24e2e1694d5f2baac2c6e6643ba34529673c9374bfa0a73b719ad999a6e396",
      "size_in_bytes": 3072
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/DNN.pyc",
      "path_type": "hardlink",
      "sha256": "ef338a942a3f20eee81964582853818f34bf2d857bf173937d63b2dd691f9e0c",
      "size_in_bytes": 2575
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/GP.py",
      "path_type": "hardlink",
      "sha256": "8767610d41b7a60e842c15f7554d72f9a6c1c7a5f4367fca99f1d4b65616e564",
      "size_in_bytes": 4540
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "b84c19c098519b35d8db4a4828652334cd145075467d20a5fbcf050d6b16e2fa",
      "size_in_bytes": 151
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2659bd7351b5a5a19f3dbaec3fed1f77b05ea75fafcbd7083be15e7ae93d2305",
      "size_in_bytes": 2403
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e02e09cdfabca2286ee5182481c64a473ccdef8cfd6bb8ca90bbdfeba9c7a497",
      "size_in_bytes": 2159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7a53e7adc0ce71419be39cbbb39c1c67d576d47eb24959c1834cb2772688bd94",
      "size_in_bytes": 2214
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/DNN.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ede96beaa77c734efca5c2cdc9a21513820cf303075c8193e8dcdcc82809111",
      "size_in_bytes": 2263
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3e12d4e6e26a125d5e0172381fd40ab3e54d1d86d484f0d4528c9583af15dd51",
      "size_in_bytes": 144
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d2632d5e4d51236548ba4f17aae3519d30cd274b30193f0fc2b5c02610ef574b",
      "size_in_bytes": 145
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "734143bab4c393c97b7a70e82be94f869ea5a5de8a4b34997f0eee9ed10eec51",
      "size_in_bytes": 205
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "25b33ecfdc94ac3eda30c4a831d37f6506b490fdb501d20f46db11e7cc2ec072",
      "size_in_bytes": 264
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "523c8fe9476862f3d3667f2edf74a6bbae14012aed4f9ceff437c08ea607dafc",
      "size_in_bytes": 4038
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd09a2f9cef30520f1034f96212d64902e8b3c95825fa1afb6ff61e691d72fda",
      "size_in_bytes": 3602
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6ae8ff8d17ad6c7e3c8b67cbaa5b3c5a739768a9e4ca2788cd298ac684b7db00",
      "size_in_bytes": 3647
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/baselines.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5a7f5be0f73f7e0dd56a5d92a6eca6794a7aab9cc682ee94ad440787f00aed49",
      "size_in_bytes": 3662
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e31e4847ecc1b6d9087d6f35df75538a6ed8b75c949a4284f753c9c97aa30394",
      "size_in_bytes": 7517
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "15c67c5edfda3dee79af83cd3e44c02f16c84521a3e2bccd2a5b58ef01b150ec",
      "size_in_bytes": 6822
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d00379c0eb147c4c43fbf0db03f5edf3b34218347a1cef27afb6c5f933e5593",
      "size_in_bytes": 6874
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ensembles.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "54a739ba68cd36f3c8d9454555abe333f705fa87857caeb9fc97ba8e4ffaab54",
      "size_in_bytes": 6845
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/gpy_ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "700b0f18dfe77d7df315789fea7a4f572aa3d302752c491da54c8968b3cd70ad",
      "size_in_bytes": 2332
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d14d71e4c464523b4d9a8c59609f881bec93dc542c80d53d2003ccf04dfc3f53",
      "size_in_bytes": 9306
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "327c26c0fb415063b04ec41d4a52dd4910f2d2de6829aaec28a7554c062178e3",
      "size_in_bytes": 8310
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "20d0b801a4935419981e5cf91e4e43997bf4623098f0fa5282b1854d64ae3a24",
      "size_in_bytes": 8367
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/regression.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "735a45e124d6771e7199ad252f55a8d769dd9b1b7573b7c4f1373b65f07d6e56",
      "size_in_bytes": 8293
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/__pycache__/ssk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f1eecb8c18a8a886262fc4ba8601e4ee721b20830b6e4a1d2e923c2de8551126",
      "size_in_bytes": 1078
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.py",
      "path_type": "hardlink",
      "sha256": "f56b023571bd99ca6e6f1f3f23ec6d1a4de5c1fef2d7daae05b3fcbf85ece7a7",
      "size_in_bytes": 4159
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/baselines.pyc",
      "path_type": "hardlink",
      "sha256": "669382eeb276a9cf93fa8a727259fa6758d5cbb12f00e57dbb7898402077593d",
      "size_in_bytes": 4674
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.py",
      "path_type": "hardlink",
      "sha256": "23c69362425a7a578ddb8010d86ad94867d0ee3605b1e1d9d25e4bb94d9ca80d",
      "size_in_bytes": 10216
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ensembles.pyc",
      "path_type": "hardlink",
      "sha256": "43b0a312916bb63aeb1c775ba751b7f205609d485fe1d0432167370b00fb8edf",
      "size_in_bytes": 8813
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/gpy_ssk.py",
      "path_type": "hardlink",
      "sha256": "7c69a0f5f85e71032dc526780280da7c2ab166304ef9035a1473a012d8ad3dd0",
      "size_in_bytes": 1851
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.py",
      "path_type": "hardlink",
      "sha256": "e8528aa72c1ee952e2d4bdfed0553fac36348fc4a5a6fdbeb049539b3a786163",
      "size_in_bytes": 13783
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/regression.pyc",
      "path_type": "hardlink",
      "sha256": "3a0d4cfe35781a621e8a705299bb4c37deea3f2f15d826335c209270dabb397f",
      "size_in_bytes": 10741
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/models/ssk.py",
      "path_type": "hardlink",
      "sha256": "a69aec6bd3f92818292fb76a76e3e0188970dbb3390dd9ce49f01aec22ab33ba",
      "size_in_bytes": 954
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.py",
      "path_type": "hardlink",
      "sha256": "6f34076a17882cf7f344ee9dc005ad925ed3c0440503847c9b25e93704c7b88a",
      "size_in_bytes": 22032
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/predict.pyc",
      "path_type": "hardlink",
      "sha256": "fddb10feba1cbb607862febc8874ea581fb241556d19dea2f1e5731b8404518c",
      "size_in_bytes": 13972
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_full.pickle",
      "path_type": "hardlink",
      "sha256": "7eb6d4b9c9c7b3b9ce6c3e5558a79b60919fc410793e60d46578f018f9a0d2b9",
      "size_in_bytes": 127001
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/saved_models/V3_model_nopos.pickle",
      "path_type": "hardlink",
      "sha256": "4918e0a5d2764233a8afbe3a7708275284e9ef85fa1ee27330dbcd9d738641f0",
      "size_in_bytes": 127129
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/1000guides.csv",
      "path_type": "hardlink",
      "sha256": "f7cc655b3ff20261703c983c675bc7acc0f174b21872576dd7ab91a00732f51f",
      "size_in_bytes": 44336
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fc84722dc1780b4d1406594e79219115b0820cbab7ee75f68467a9fa5ce84d4d",
      "size_in_bytes": 1253
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/__pycache__/test_saved_models.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d3fd84843edc69ec0c9502382b98a72c1819a01a4ef54a8644c903d8490ba0ee",
      "size_in_bytes": 1173
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/tests/test_saved_models.py",
      "path_type": "hardlink",
      "sha256": "a7fa7269f6b2295510a4acec9eefa145bb4ab5ee0d88d97a738e7a9392ce3166",
      "size_in_bytes": 829
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.py",
      "path_type": "hardlink",
      "sha256": "960e2aa0dcb212e868779b27fafa8f3db864ffc5c2d8247b26846ca1077ee931",
      "size_in_bytes": 54888
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/azimuth/util.pyc",
      "path_type": "hardlink",
      "sha256": "56e850931ac8de190218769a4ab64bdb3cabb25b4fbae178aa95bf3b0984fad5",
      "size_in_bytes": 42107
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/get_sequences.sh",
      "path_type": "hardlink",
      "sha256": "ca1fb7b9bc01b487b2a395338fd18467c2266a7a9cd7ee669d5417fb34158a0f",
      "size_in_bytes": 704
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/guide.txt",
      "path_type": "hardlink",
      "sha256": "acec764ee56f51dbe0f66c955241c986e3c8d72fa2f1b561034b3aeee836b8f4",
      "size_in_bytes": 23
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/mismatch_score.pkl",
      "path_type": "hardlink",
      "sha256": "a7083871282cf9367dc2529c73cdd007231a24dc51ce1304777a523498d99c6c",
      "size_in_bytes": 11198
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/pam.txt",
      "path_type": "hardlink",
      "sha256": "b1dc262df39633ccbf23b31c60736106a5b4fab0495ec9d49730bbfc06edc13b",
      "size_in_bytes": 25
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/scores.py",
      "path_type": "hardlink",
      "sha256": "0e4e719dac63d757078311a871d4b280e4779743785e014559926acf10d9f3ad",
      "size_in_bytes": 15471
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt",
      "path_type": "hardlink",
      "sha256": "fc11480b8e6f271bb0a1b8868a086ade8b6987ae526b4b8630fcd54d319dd013",
      "size_in_bytes": 876
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.scores.txt",
      "path_type": "hardlink",
      "sha256": "e02fc2c774ce1d1f65aebfb6ba16c49af88e2d06710e6df2cb80d57eeb67194a",
      "size_in_bytes": 51
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/targets.txt.targets.CFD.txt",
      "path_type": "hardlink",
      "sha256": "0cb99b85cb82dc48d0109601a569d3d8f3223d6242cbf08bb8740912e8540fb2",
      "size_in_bytes": 1042
    },
    {
      "_path": "opt/crispritz/Python_Scripts/Scores/test.py",
      "path_type": "hardlink",
      "sha256": "b7853d0c916f3d9e99c79fb3b763686a81b56712ca7bb0acbc90fb297d89f437",
      "size_in_bytes": 2384
    },
    {
      "_path": "opt/crispritz/buildTST",
      "path_type": "hardlink",
      "sha256": "f6d213c1329b98ce9a2340b31fdd6c7e48fa2f677c8b150275691a18e3ec2194",
      "size_in_bytes": 119360
    },
    {
      "_path": "opt/crispritz/searchBruteForce",
      "path_type": "hardlink",
      "sha256": "a86b548153de21586d6966af2808935750158fac7ccbf7a235f81e92532fc8fe",
      "size_in_bytes": 120264
    },
    {
      "_path": "opt/crispritz/searchTST",
      "path_type": "hardlink",
      "sha256": "6a36d77bb98cde7d06ba08ffd1ee7e786bab8bf50b545a7b2f1783414d9eaf83",
      "size_in_bytes": 134656
    }
  ],
  "paths_version": 1
}